Gateway EmuNand 11.0.0-33 working?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sbm76, Jul 18, 2016.

  1. sbm76
    OP

    sbm76 Member

    Newcomer
    16
    2
    May 10, 2014
    I have a N3DS with SysNand 9.2-something and just updated my Gateway EmuNand to 11.0.0-33. All seemed to be fine, but now I can't access the OSD title selection (in order to select games). Anyone else having this problem?

    My Gateway version is 3.7.1. Does it support EmuNand 11.0.0-33?

    Next question, I have purchased Monster Hunter Generations. Can I use Gateway somehow to play the retail cartridge online? I don't want to play is using SysNand, as it would require updating SysNand.
     
    MindLimp likes this.
  2. sbm76
    OP

    sbm76 Member

    Newcomer
    16
    2
    May 10, 2014
    I read in another thread that quite many have been updating their N3DS EmuNand to 11.0.0-33 successfully with multirom selection working and all. I will try to get some help in that thread instead, so please ignore this post.
     
  3. DarkIrata

    DarkIrata GBAtemp Fan

    Member
    426
    220
    Jun 12, 2015
    Gambia, The
    Should work, if not use the Gateway version 4.0 Beta Launcher.dat.
    Working fine for my N3DS.

    EDIT: Saw the other question. Just dumb the Game to a .3ds file an rename it to .3dz. It will have your own Header.
     
    Last edited by DarkIrata, Jul 19, 2016
  4. YourHero

    YourHero GBAtemp Maniac

    Member
    1,005
    222
    Apr 22, 2010
    United States
    Yes it supports it. Using it right now. GW has not needed to update the launcher for a few versions actually.
     
    MindLimp likes this.
  5. DoJo_Master

    DoJo_Master GBAtemp Advanced Fan

    Member
    605
    154
    May 7, 2013
    Canada
    Same issue here... What should I do? I tried updating to 4.1B still no use